.product__item__image {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 100%;
}

.product__item__image-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.product__item__image-content {
    width: 100%;
    height: 100%;
    object-fit: cover;
}